@charset "utf-8";
/* CSS Document */
@media (max-width: 702px) {

 .hseixc {
	display:block !important;
	width:100%;
		
		
		
		}
		
	.sottohse {
			display: -webkit-box;
			width:100% !important;
			height: auto !important;
			
			}
			
		.ios	.xiph {
				
				
				width:100%;
				
				}
		
		
.ios		.seixc td{
		display: block;
    width: 100% !important;
	height: auto !important;
		
		}
		
	.ios	.nav.seixc td, .nav.seixc td a {
    height: auto !important;
    display: block;
    width: 100% !important;
}
		
}